@font-face {
    font-family: "Geometria";
    src: url("../fonts/geometria/Geometria-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geometria";
    src: url("../fonts/geometria/Geometria-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geometria";
    src: url("../fonts/geometria/Geometria-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geometria";
    src: url("../fonts/geometria/Geometria-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}